.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.197754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.345286,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.345286,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.345286,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1897.865600px;}
._3{margin-left:-17.416000px;}
._b{margin-left:-8.720000px;}
._1{margin-left:-7.465440px;}
._7{margin-left:-2.880000px;}
._4{margin-left:-1.680000px;}
._8{width:1.800000px;}
._5{width:3.160000px;}
._6{width:4.440000px;}
._9{width:5.520000px;}
._a{width:8.080000px;}
._2{width:13.888000px;}
._e{width:677.876480px;}
._d{width:680.244480px;}
._10{width:720.788480px;}
._c{width:722.740480px;}
._f{width:736.436480px;}
._13{width:773.396480px;}
._14{width:801.236480px;}
._12{width:869.812480px;}
._11{width:873.108480px;}
.fc1{color:rgb(62,105,172);}
.fc3{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:23.200000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs3{font-size:120.000000px;}
.fs1{font-size:224.000000px;}
.y1{bottom:0.000000px;}
.y9{bottom:0.385419px;}
.y7{bottom:0.582938px;}
.y0{bottom:5.620926px;}
.y3{bottom:20.127621px;}
.y2{bottom:31.690669px;}
.y4{bottom:31.690685px;}
.y5{bottom:61.445314px;}
.y28{bottom:230.843823px;}
.y27{bottom:255.365981px;}
.y26{bottom:279.888154px;}
.y25{bottom:304.410312px;}
.y24{bottom:328.932469px;}
.y23{bottom:353.454643px;}
.y22{bottom:377.976800px;}
.y21{bottom:402.498958px;}
.y20{bottom:427.021099px;}
.y1f{bottom:469.242011px;}
.y1e{bottom:535.752069px;}
.y1d{bottom:555.023816px;}
.y1b{bottom:593.567309px;}
.y1c{bottom:598.867023px;}
.y1a{bottom:612.839056px;}
.y19{bottom:632.110802px;}
.y18{bottom:651.382549px;}
.y17{bottom:670.654296px;}
.y16{bottom:689.926042px;}
.y15{bottom:709.197789px;}
.y14{bottom:728.469536px;}
.y13{bottom:747.741283px;}
.ya{bottom:792.461082px;}
.y12{bottom:875.572352px;}
.y11{bottom:916.209978px;}
.y10{bottom:943.190407px;}
.yf{bottom:983.828017px;}
.ye{bottom:1024.465642px;}
.yd{bottom:1051.446072px;}
.yc{bottom:1092.083681px;}
.yb{bottom:1119.064111px;}
.y8{bottom:1197.787172px;}
.y6{bottom:1236.133146px;}
.hb{height:18.420800px;}
.h3{height:23.085937px;}
.hc{height:25.408000px;}
.h7{height:25.756722px;}
.ha{height:31.760000px;}
.h5{height:38.649456px;}
.h9{height:44.240000px;}
.h8{height:63.200000px;}
.h6{height:94.800000px;}
.h4{height:179.200000px;}
.h1{height:1278.359198px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.w3{width:223.875031px;}
.w2{width:533.793594px;}
.w1{width:849.562834px;}
.w0{width:956.000000px;}
.x5{left:-1.882769px;}
.x1{left:0.000000px;}
.x0{left:90.737807px;}
.x8{left:104.704749px;}
.x6{left:110.730655px;}
.x4{left:112.869819px;}
.x7{left:114.199007px;}
.x9{left:127.466657px;}
.xa{left:199.698240px;}
.xb{left:204.312265px;}
.xc{left:437.028628px;}
.x2{left:728.682826px;}
.x3{left:769.352394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1575.666704pt;}
._3{margin-left:-14.459302pt;}
._b{margin-left:-7.239614pt;}
._1{margin-left:-6.198039pt;}
._7{margin-left:-2.391065pt;}
._4{margin-left:-1.394788pt;}
._8{width:1.494416pt;}
._5{width:2.623530pt;}
._6{width:3.686225pt;}
._9{width:4.582875pt;}
._a{width:6.708266pt;}
._2{width:11.530247pt;}
._e{width:562.794014pt;}
._d{width:564.760001pt;}
._10{width:598.420883pt;}
._c{width:600.041494pt;}
._f{width:611.412337pt;}
._13{width:642.097672pt;}
._14{width:665.211300pt;}
._12{width:722.145216pt;}
._11{width:724.881657pt;}
.fs6{font-size:19.261357pt;}
.fs0{font-size:19.925542pt;}
.fs7{font-size:26.567389pt;}
.fs2{font-size:33.209237pt;}
.fs5{font-size:46.492932pt;}
.fs4{font-size:66.418474pt;}
.fs3{font-size:99.627710pt;}
.fs1{font-size:185.971726pt;}
.y1{bottom:0.000000pt;}
.y9{bottom:0.319987pt;}
.y7{bottom:0.483973pt;}
.y0{bottom:4.666667pt;}
.y3{bottom:16.710573pt;}
.y2{bottom:26.310573pt;}
.y4{bottom:26.310587pt;}
.y5{bottom:51.013800pt;}
.y28{bottom:191.653680pt;}
.y27{bottom:212.012733pt;}
.y26{bottom:232.371800pt;}
.y25{bottom:252.730853pt;}
.y24{bottom:273.089907pt;}
.y23{bottom:293.448973pt;}
.y22{bottom:313.808027pt;}
.y21{bottom:334.167080pt;}
.y20{bottom:354.526120pt;}
.y1f{bottom:389.579227pt;}
.y1e{bottom:444.797933pt;}
.y1d{bottom:460.797933pt;}
.y1b{bottom:492.797933pt;}
.y1c{bottom:497.197920pt;}
.y1a{bottom:508.797933pt;}
.y19{bottom:524.797933pt;}
.y18{bottom:540.797933pt;}
.y17{bottom:556.797933pt;}
.y16{bottom:572.797933pt;}
.y15{bottom:588.797933pt;}
.y14{bottom:604.797933pt;}
.y13{bottom:620.797933pt;}
.ya{bottom:657.925693pt;}
.y12{bottom:726.927240pt;}
.y11{bottom:760.665853pt;}
.y10{bottom:783.065840pt;}
.yf{bottom:816.804440pt;}
.ye{bottom:850.543053pt;}
.yd{bottom:872.943040pt;}
.yc{bottom:906.681640pt;}
.yb{bottom:929.081627pt;}
.y8{bottom:994.439947pt;}
.y6{bottom:1026.275960pt;}
.hb{height:15.293518pt;}
.h3{height:19.166659pt;}
.hc{height:21.094507pt;}
.h7{height:21.384027pt;}
.ha{height:26.368134pt;}
.h5{height:32.087973pt;}
.h9{height:36.729416pt;}
.h8{height:52.470594pt;}
.h6{height:78.705891pt;}
.h4{height:148.777381pt;}
.h1{height:1061.333333pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.w3{width:185.867973pt;}
.w2{width:443.171947pt;}
.w1{width:705.333333pt;}
.w0{width:793.700760pt;}
.x5{left:-1.563133pt;}
.x1{left:0.000000pt;}
.x0{left:75.333333pt;}
.x8{left:86.929120pt;}
.x6{left:91.932013pt;}
.x4{left:93.708013pt;}
.x7{left:94.811547pt;}
.x9{left:105.826760pt;}
.xa{left:165.795653pt;}
.xb{left:169.626360pt;}
.xc{left:362.834680pt;}
.x2{left:604.975013pt;}
.x3{left:638.740147pt;}
}
